Skip to:
Content

BuddyPress.org

#8399 closed defect (bug) (fixed)

Raise the Node version of 6.0 branch

Reported by: imath Owned by: imath
Milestone: 6.4.0 Priority: normal
Severity: normal Version:
Component: Build/Test Tools Keywords: has-patch
Cc:

Description

Inspecting the failing test about sass, it looks like raising the node version to 12+ could fix the issue.

Attachments (1)

8399.patch (429 bytes) - added by imath 10 months ago.

Download all attachments as: .zip

Change History (4)

@imath
10 months ago

#1 @imath
10 months ago

In 12794:

Raise 6.0 branch node version to the same we use in trunk (12.16)

See #8399 (branch 6.0)

#2 @imath
10 months ago

In 12800:

Update Travis to use node version 12.16 for 6.0 branch

See #8399

#3 @imath
10 months ago

  • Resolution set to fixed
  • Status changed from assigned to closed

In 12804:

Update Travis config for branch 6.0

Use the same Travis configuration than trunk to fix failing jobs.

Fixes #8399

Note: See TracTickets for help on using tickets.